[CentOS] Widevine plugin for CentOS 6?

Matthew Phelps mphelps at cfa.harvard.edu
Fri Jul 13 12:42:14 UTC 2018


Does anyone know of a CentOS 6 compiled version of the widevine DRM plugin?

With Firefox 60ESR, Netflix (e.g.)  installs a version in your
~/.mozilla/firefox/(profile name)gmp-widevinecdm/ directory but it has the
following library failures in 'ldd' output:

> ldd libwidevinecdm.so
./libwidevinecdm.so: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.5' not
found (required by ./libwidevinecdm.so)
./libwidevinecdm.so: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.14'
not found (required by ./libwidevinecdm.so)
./libwidevinecdm.so: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15'
not found (required by ./libwidevinecdm.so)


-- 
Matt Phelps
System Administrator, Computation Facility
Harvard - Smithsonian Center for Astrophysics
mphelps at cfa.harvard.edu, http://www.cfa.harvard.edu



More information about the CentOS mailing list